Fax Service Manager

Fax Service Manager in Windows Server 2008 provides a central administration point for configuring and managing your fax resources. Fax Service Manager is installed when you install the Fax Server role in Server Manager. You can use Fax Service Manager to configure fax devices for incoming and outgoing fax traffic, specify who can use a fax device, set routing rules for incoming and outgoing faxes, configure a fax archiving policy, manage the fax service, specify security settings, and log and monitor fax activity.

For more information about setting up and managing a fax server, see http://go.microsoft.com/fwlink/?LinkId=91054.

  • Overview of Fax Server and Fax Service Manager

  • Checklist: Install, Configure, and Get Started With a Fax Server

  • Installing Fax Components

  • Managing Fax Devices and Providers

  • Managing Incoming Faxes

  • Managing Outgoing Faxes

  • Managing Fax Server User Accounts and Groups

  • Managing Cover Pages

  • Configuring Fax Archiving

  • Managing Fax Server Activity

  • Configuring Fax Security

  • Troubleshooting Your Fax Server

  • Resources for Fax Servers


Overview of Fax Server and Fax Service Manager

You can use a fax server to configure fax devices to enable the users in your network to send and receive faxes. On a computer running Windows Server 2008, you must install the Fax Server role, available from Server Manager, to create a fax server and install Fax Service Manager and the Fax service.

Once you have created a fax server, you can use Fax Service Manager to do the following:

  • Configure fax devices

  • Manage users

  • Set up routing policies for incoming faxes

  • Set up rules for outbound faxes to specific device groups

  • Set up archiving of faxes that have been previously sent or received

  • Configure logging to track the use of fax resources

Fax users can then send, receive, and manage faxes by using a network fax device managed by the fax server.

If your users are using computers running certain versions of Windows Vista, they can send and receive faxes using Windows Fax and Scan.

Fax components

Key fax-related components in Windows Server 2008 include:

  • Fax Server role. You must install the Fax Server role from Server Manager to create a fax server, install Fax Service Manager, and install the Fax service. For instructions, see Install the Fax Server Role.

    Once you install the Fax Server role, you can access a role page in Server Manager that provides a single point from which you can view fax events, view status information for the Fax service, and access resources and additional information for fax servers. To access this page, in Server Manager, click Roles, and then click Fax Server. The role page appears in the right pane.

  • Windows Fax and Scan. Users who are using computers running Windows Vista® Business, Windows Vista® Enterprise, Windows Vista® Ultimate, and Windows Server 2008 can send a fax using the Windows Fax and Scan feature—either using a fax device attached locally or a fax server. To access this feature on Windows Server 2008, you must install Desktop Experience, which is available from Server Manager. On a fax server, you can use Windows Fax and Scan to send faxes and also to monitor the incoming fax queue, the inbox, and the outbox.

    Note

    Users who are using computers running versions of Windows XP and Windows Server 2003 can send a fax using Fax Console. For more information about how to use Fax Console and manage fax servers in earlier versions of Windows, see http://go.microsoft.com/fwlink/?LinkId=90750.

    For more information about using Windows Fax and Scan to send and receive faxes, see Windows Fax and Scan on the Windows Help and How-to site (http://go.microsoft.com/fwlink/?LinkId=90751). For more information about using this feature to view fax activity, see Managing Incoming Faxes and Managing Outgoing Faxes.

  • Fax service. After you install the Fax Server role, the Fax service appears in the Services snap-in and you can start or stop the service directly from there or from the Fax Server role page in Server Manager.

  • Fax Service Manager. Fax Service Manager, a Microsoft Management Console (MMC) snap-in, provides a central administration point for configuring and managing your fax resources. Once you install the Fax Server role, you can access Fax Service Manager from Server Manager by clicking Roles, clicking Fax Server, and then clicking Fax. You can also access this tool by adding it to an MMC console.

Hardware and software considerations

All of the fax-related components discussed in the previous section are available in all versions of Windows Server 2008 and are compatible with the basic system requirements for this operating system. To plan for capacity, use performance counters, testing in the lab, data from existing hardware in a production environment, and pilot rollouts to determine the capacity needed for your server.

Note

A limited set of server roles is available for the Server Core installation option of Windows Server 2008 and for Windows Server 2008 for Itanium-Based Systems.

Additional resources

  • For more information about setting up and managing a fax server, see http://go.microsoft.com/fwlink/?LinkId=91054.

  • Fax Service Manager

  • Installing Fax Components


Checklist: Install, Configure, and Get Started With a Fax Server

On a computer running Windows Server 2008, you can use the Fax Server role, Fax Service Manager, and other tools to build, configure, and manage a fax server, and also to control users' access to that server.

Task | References
Review concepts and requirements. | Overview of Fax Server and Fax Service Manager; fax server information at http://go.microsoft.com/fwlink/?LinkId=91054
Install the Fax Server role to install Fax Service Manager, the Fax service, and the Fax printer. As part of this process, determine if you want to enable all users to access and route incoming messages, or if only members of the Routing Assistants group will be able to route messages. | Install the Fax Server Role
Install the Desktop Experience feature to install Windows Fax and Scan. | Install Windows Fax and Scan
Share the Fax printer to enable users to send and receive faxes using the fax server. | Install and Share a Fax Printer for Network Users
Add a fax device and enable it to send and receive. | Add or Remove a Fax Device; Enable a Fax Device to Send; Enable a Fax Device to Receive
Publish the fax printer in Active Directory Domain Services to enable users to find it. | List or Remove Fax Printers in Active Directory Domain Services
Configure incoming routing of faxes, including routing rules and Simple Mail Transfer Protocol (SMTP) settings. | Configure Incoming Routing Methods; Configure SMTP Settings for E-Mail Routing
Configure outgoing routing of faxes—including routing rules, receipts, whether you will enable your users to create and use personal cover pages, and what your organization will include in the banners of sent faxes. | Configure Outgoing Routing; Configure the Outbox and Outgoing Transmissions; Configure Fax Delivery Receipts
If you did not do it as part of the installation of the Fax Server role, set up user accounts for users and groups who will be able to access the fax server to send and receive faxes. Also, set up groups to define who will be able to access the inbox for the fax server. | Managing Fax Server User Accounts and Groups
Determine if you will customize cover pages and make them available to users. | Managing Cover Pages
Determine if you want to archive incoming and outgoing faxes and, if so, for how long. | Configuring Fax Archiving
Determine if you want to enable logging of fax events or other activity. | Configure Fax Event Logging; Log Incoming or Outgoing Fax Activity
Determine if you want to customize permissions for users or groups. | Set Permissions for Fax Users and Groups
Determine if you want to enable auditing. | Configure Security Auditing
Begin to use and optimize the fax server, and monitor incoming and outgoing faxes. | Managing Fax Devices and Providers; Managing Incoming Faxes; Managing Outgoing Faxes; Managing Fax Server Activity; Troubleshooting Your Fax Server

Additional considerations

To install Fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Fax Service Manager


Installing Fax Components

To create a fax server, you must install the Fax Server role. This installs Fax Service Manager, the Fax service, and a fax printer. In addition, you must install the Windows Fax and Scan feature separately to view the incoming fax queue, the inbox, and the outbox.

  • Install the Fax Server Role

  • Install Windows Fax and Scan

  • Install and Share a Fax Printer for Network Users

  • Open Fax Service Manager

Additional considerations

To install Fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Fax Service Manager


Install the Fax Server Role

To create a fax server, you must install the Fax Server role. This installs the Fax Server role page, Fax Service Manager, the Fax service, and a fax printer.

To install the Fax Server role

  1. Click Start, click Server Manager, in the left pane click Roles, and then in the right pane click Add Roles.

  2. In the Add Roles Wizard, on the Select Server Roles page, select the check box for Fax Server. When you do this, you will see a message that Print Services and Remote Server Administration Tools also need to be installed with the Fax Server role.

  3. Click Add Required Role Services and then click Next.

  4. On the Select Fax Users page, click Add and then type the domain and user name for groups and users that will have access to the fax server to send or receive faxes. Click Next.

    Note

    The Administrators group is added automatically to the Fax Users group and cannot be removed. In addition, if the Fax Users group already exists on the computer and is populated, those members will automatically appear under Fax Users or User Groups, but can be removed.

  5. On the Specify Who Can Access the Fax Server Inbox page, do one of the following and then click Next:

    • Click Only routing assistants can access the fax server inbox to limit access to the inbox to just members of the Routing Assistants user group. These users are responsible for routing faxes in the inbox to the intended recipients. You will specify group members later in the wizard.

    • Click All users can access the fax server inbox to give all users with access to the fax server the ability to view all received faxes. This option provides less privacy, but also requires less management.

  6. If you chose to limit access to the inbox to Routing Assistants, on the Select Routing Assistants page, click Add and then type the group name or domain and user name for groups and users who will be members of the Routing Assistants group. Click Next.

    Note

    As with the Fax Users group, the Administrators group is added automatically to the Routing Assistants group and cannot be removed. In addition, if the Routing Assistants group already exists on the computer and is populated, those members will automatically appear under Routing assistants, but can be removed.

  7. Continue through the wizard until you reach the Confirm Installation Selections page and review the choices that you made. Click Install.

  8. The roles that you selected are installed. If there is an error during the installation, it will be noted on the Installation Results page.

Additional considerations

  • To install fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

  • After you install the Fax Server role, you can access Fax Service Manager and the Fax Server role page from Server Manager. To do this, in Server Manager, in the left pane, double-click Roles, and then click Fax Server. The role page appears in the right pane

Additional references

  • Installing Fax Components


Install Windows Fax and Scan

You can use Windows Fax and Scan on a fax server to view the fax activity in the Incoming, Inbox, and Outbox folders.

To install Windows Fax and Scan

  1. Click Start, and then click Server Manager.

  2. In the left pane click Features, and then in the right pane click Add Features.

  3. In the Add Features Wizard, on the Select Features page, select the Desktop Experience check box, and then click Next.

  4. On the Confirm Installation Selections page, click Install.

  5. The Desktop Experience feature is installed. To complete the installation, your server must be restarted. If there is an error during the installation, it will be noted on the Installation Results page.

Additional considerations

To install Fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Installing Fax Components

  • Managing Incoming Faxes

  • Managing Outgoing Faxes


Install and Share a Fax Printer for Network Users

When you install the Fax Server role, if you have not attached a fax device to the computer, a local fax printer connection is automatically created in the Printers folder in Control Panel. If that fax printer connection becomes corrupted or is deleted, you can create a new fax printer connection by adding a new fax account. If you have installed the Fax Server role and already have a fax printer installed, you just should follow the steps in this procedure to share the printer so that users can connect. (In addition, in an Active Directory Domain Services environment, you must also publish this printer in the directory to enable your users to find and create a connection. For instructions, see List or Remove Fax Printers in Active Directory Domain Services.)

This procedure is to create a new fax printer, and then to share the fax printer so that your users can find it.

To create and share a new fax printer

  1. Click Start, click All Programs, and then click Windows Fax and Scan.

  2. Click Tools, and then click Fax Accounts.

  3. In Fax Accounts, click Add to open Fax Setup.

  4. On the Choose a fax modem or server page, click Connect to a fax modem.

  5. On the Choose a modem name page, type a name for the fax modem, and then click Next. The default name is Fax Modem.

  6. On the Choose how to receive faxes page, click the option that you prefer.

  7. You may be asked to install a modem. To do this, follow the instructions in the Add Hardware Wizard.

  8. The new fax modem should appear in Fax Accounts, under Account Name.

  9. Then to share the fax printer that has been created, click Start, click Control Panel, and then double-click Printers.

  10. In the list of printers, right-click Fax, click Properties, click the Sharing tab, select Share this printer, and then type a name for the printer that you want your network users to see.

Additional considerations

To install Fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Installing Fax Components


Open Fax Service Manager

Fax Service Manager is installed when the Fax Server role is installed. (For more information, see Install the Fax Server Role.) After installation, you can access Fax Service Manager from Server Manager.

To access Fax Service Manager from Server Manager

  1. Click Start, and then click Server Manager.

  2. In the left pane, double-click Roles, double-click Fax Server, and then click Fax. Fax and the items subordinate to Fax comprise Fax Service Manager.

Additional considerations

  • To install Fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

  • You can also access Fax Service Manager by adding this tool to a Microsoft Management Console (MMC) console. Use this method, in particular, if you want to use the console to manage a fax server remotely. Follow the instructions in MMC Help for adding a snap-in to a console and configuring it to manage the local computer or a remote computer.

Additional references

  • Installing Fax Components


Managing Fax Devices and Providers

Devices

To set up a computer as a fax server, you need one or more fax devices attached to the computer. When the Fax Server role is installed, these fax devices are automatically detected, and a local fax printer connection is created on the computer in the Printers folder in Control Panel, if one does not exist. (Or, you can add a device later after you install the Fax Server role. For instructions, see Install and Share a Fax Printer for Network Users.) This fax printer represents all the fax devices attached to the computer. If you share and publish this fax printer, remote users can connect to this fax server to send and receive faxes with your fax devices.

Note

After the Fax Server role is installed, sharing is not enabled by default.

In addition, after you install the Fax Server role, fax devices are enabled by default for sending, but not for receiving—you must specifically enable them to receive.

All fax devices on a computer running Windows Server 2008 with the Fax Server role installed appear in the left pane of Fax Service Manager at Fax\Devices and Providers\Devices. You can use Fax Service Manager to configure the device settings, including device description and transmission settings, and to monitor the status of devices.

For a list of device settings and their possible values, see the technical reference content at http://go.microsoft.com/fwlink/?LinkId=91072.

Providers

Fax Service Providers, which manage devices and specify how faxes are processed, are listed in Fax Service Manager at Fax\Devices and Providers\Providers. This list is read-only. Without a Fax Service Provider, faxes cannot be sent or received. Microsoft Modem Device Provider is the default device provider. This provider sends and receives using fax modems that meet the universal modem (Unimodem) driver standard.

Non-Microsoft Fax Service Providers can integrate additional services into the Fax service in Windows Server 2008. Each provider manages its own set of devices and configuration settings. Property pages and dialog boxes that are displayed in Fax Service Manager are different for different Fax Service Providers.

  • Add or Remove a Fax Device

  • Enable a Fax Device to Send

  • Enable a Fax Device to Receive

  • List or Remove Fax Printers in Active Directory Domain Services

Additional considerations

To configure Fax components, including registering and unregistering Fax Service Providers, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Fax Service Manager

  • Install the Fax Server Role

  • Install and Share a Fax Printer for Network Users

  • Open Fax Service Manager


Add or Remove a Fax Device

Windows recognizes any newly installed Plug and Play fax device during service startup. Once the device is installed, restart the Fax service and refresh the display. The new device will automatically appear in Fax Service Manager. To remove a device, remove it as you would any device using Device Manager, restart the Fax service, and refresh the display.

To refresh the Device list and view the updated display

  1. Open Fax Service Manager.

  2. In the left pane, right-click Fax and then click Stop.

  3. In the left pane, right-click Fax and then click Start.

  4. Press F5 to refresh the view.

  5. Double-click Fax, double-click Devices and Providers, and then click Devices.

  6. In the right pane, view the list of devices.

Then, once you add a device, you can add a description.

To create a device description

  1. In the left pane, double-click Fax, double-click Devices and Providers, and then click Devices.

  2. In the left pane, right-click the device for which you want to add a description, and then click Properties.

  3. On the General tab, in the Description box, type a description.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Fax Devices and Providers

  • Stop the Fax Service

  • Installing Fax Components

  • Uninstalling and Reinstalling Devices (http://go.microsoft.com/fwlink/?LinkId=91157)


Enable a Fax Device to Send

By default, a fax device is enabled to send when it is installed. However, you can also enable a device to send later. As part of this process, you can specify an optional Transmitting Subscriber ID (TSID) string, a text string used to identify a fax sender to a fax recipient.

To enable a fax device to send

  1. Open Fax Service Manager.

  2. In the left pane, double-click Fax, double-click Devices and Providers, and then click Devices.

  3. In the right pane, right-click the device you want to configure, and then click Send.

  4. To configure a TSID, right-click the device you want to configure, and then click Properties.

  5. On the General tab, in Transmitting Subscriber ID (TSID), type a TSID string. This string is limited to 20 characters.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Fax Devices and Providers

  • Install the Fax Server Role


Enable a Fax Device to Receive

You must specifically enable a fax device to receive—it is not enabled by default. A fax device can be configured to answer incoming calls automatically or manually. The manual option is useful if your fax and telephone share the same incoming line.

As part of this process, you can also specify an optional Called Subscriber ID (CSID) string, a text string used to identify a fax recipient to a fax sender.

To enable a fax device to receive

  1. Open Fax Service Manager.

  2. In the left pane, double-click Fax, double-click Devices and Providers, and then click Devices.

  3. In the right pane, right-click the device you want to configure, and then do one of the following:

    • Click Automatic Answer to enable the fax device to answer calls automatically, and then type a number for the value in Rings before answering <placeholder>. The default number of rings is one (1).

    • Click Manual Answer to enable the fax device to answer calls manually.

  4. To configure a CSID, right-click the device you want to configure, and then click Properties.

  5. On the General tab, in Called Subscriber ID (CSID), type a CSID string. This string is limited to 20 characters.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Fax Devices and Providers


List or Remove Fax Printers in Active Directory Domain Services

You can publish a fax printer in Active Directory Domain Services (AD DS) so that users can use the Add Printer tool to find the fax printer and install a connection to the fax server. This process is the same as the process for publishing a standard printer in AD DS.

To list a fax printer in AD DS

  1. Click Start, click Administrative Tools, and then click Print Management.

  2. In the left pane, under the appropriate print server, click Printers.

  3. In the right pane, right-click the fax printer you want to list, and then do one of the following:

    • If the printer has not already been shared, click Properties, click the Sharing tab, select the Share this printer check box, and then select the List in the directory check box.

    • If the printer has already been shared click List in Directory.

You can also remove a shared fax printer from AD DS.

To remove a fax printer from AD DS

  1. Click Start, click Administrative Tools, and then click Print Management.

  2. In the left pane, under the appropriate print server, click Printers.

  3. In the right pane, right-click the fax printer you want to list, and then click Remove from Directory.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Fax Devices and Providers


Managing Incoming Faxes

You can specify whether incoming fax calls are answered automatically by a fax device or manually when an incoming fax call is detected. (For instructions, see Enable a Fax Device to Receive.) Then, when an incoming fax is received by a fax device, it is routed to the incoming fax queue.

Incoming fax queue

You can control incoming fax jobs handled by the Fax service by stopping or starting the Fax service itself, or by disabling the reception of faxes into the incoming fax queue. This queue is the collective queue for all receiving fax devices that are managed by the fax server—it corresponds to the Incoming folder. Fax administrators have full control over the incoming fax queue. Users who are not members of the Administrators group need to be assigned permissions to view or manage the incoming fax queue.

A fax remains in the incoming fax queue until it is received successfully and routed in accordance with the policy specified by the fax administrator. Only then is it moved to the inbox. If for some reason a fax is not routed successfully, it remains in the incoming fax queue until it is deleted manually—or it is handled in accordance with the automatic deletion policy that you have configured for the fax queue. If the reception of a fax is terminated while being received, but a portion of the fax is successfully received, the fax is assigned the Partially received status and is moved to the Inbox folder.

Then, if archiving is enabled for incoming faxes, faxes are moved to the archive.

You can view the Incoming and Inbox folders by using Windows Fax and Scan. For instructions for accessing this feature, see Install Windows Fax and Scan.

Incoming fax routing methods

Administrators can configure incoming fax routing methods to route incoming faxes to recipients on the network. In Fax Service Manager, there are incoming fax routing extensions that are global (applied to all devices) and others that are associated with just individual fax devices. For global methods, you can set the priority order in which they are applied to an incoming fax. Non-Microsoft vendors can extend the global methods for incoming faxes. Extensions could include, for example, converting incoming files to specific file formats.

Individual incoming fax routing methods are configured per device. After a method is configured, it can then be enabled or disabled. More than one incoming fax routing method can be applied to incoming faxes, and if a method is disabled, the device skips that method and processes the incoming fax in order of global-level priority. A disabled incoming fax routing method appears with an icon (an arrow pointing down) over it in the right pane.

The following default incoming fax routing methods can be configured and prioritized:

  • Route through e-mail. Specify the e-mail address for receiving incoming faxes. To change SMTP server or authentication settings, use Fax Service Manager for configuring delivery receipts for sent faxes.

  • Store in a folder. Specify the local or network path of the folder to which a copy of incoming faxes will be saved.

  • Print. Specify the Universal Naming Convention (UNC) path of the printer location (\\<network_location>\<printername>) to which incoming faxes will be printed.

  • Start or Stop Fax Reception for a Fax Server

  • Configure Incoming Routing Methods

  • Configure SMTP Settings for E-Mail Routing

Additional considerations

To configure Fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Fax Service Manager


Start or Stop Fax Reception for a Fax Server

You can start or stop the reception of faxes for all devices on a fax server.

To start or stop fax reception

  1. Open Fax Service Manager.

  2. In the left pane, right-click Fax, and then click Properties.

  3. On the General tab, select Disable reception of new faxes to disable reception of new faxes in the incoming fax queue.
Note

You can also stop or start the Fax service directly to prevent faxes from being sent or received. For instructions, see Stop the Fax Service.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Incoming Faxes


Configure Incoming Routing Methods

You can use routing methods to control what happens to faxes that are received by a fax device managed by the fax server. You can use any combination of routing methods to forward received faxes to an e-mail address, store faxes in a folder, or print faxes.

To configure incoming fax routing methods

  1. Open Fax Service Manager.

  2. In the left pane, double-click Fax, double-click Devices and Providers, double-click Devices, double-click the device you want to configure, and then click Incoming Methods.

  3. In the right pane, right-click the method you want to configure, click Properties, and then do the following:

    1. To configure the Store in a folder method, click the Store in Folder tab, and then either type the Universal Naming Convention (UNC) path of the folder (\\<network location>\<folder>), or click Browse to select the folder.

    2. To configure the Route through e-mail method, click the E-mail tab, and then type the e-mail address to which you want incoming faxes to be delivered.

    3. For the Print method, click the Print tab, and then type the UNC path of the printer location.

  4. Once the incoming methods have been configured, in the details pane, right-click each method, and then click Enable to enable the method, or Disable to disable it. (You may want to disable a method if, for example, you want to temporarily disable printing because the printer is down and faxes are getting stuck in the Inbox.)
Note

To configure incoming routing through e-mail, you must specify the Simple Mail Transfer Protocol (SMTP) settings of the e-mail server. For instructions, see Configure SMTP Settings for E-Mail Routing.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Incoming Faxes


Configure SMTP Settings for E-Mail Routing

You should use this procedure if you have chosen to configure the Route through e-mail method for a fax device. (For more information, see Configure Incoming Routing Methods.)

To configure SMTP settings for e-mail routing

  1. Open Fax Service Manager.

  2. In the left pane, right-click Fax, and then click Properties.

  3. To enable incoming faxes to be routed to recipients by e-mail, click the Receipts tab and then do the following:

    1. Select the Use these SMTP settings for the Route Through E-mail incoming routing method check box.

    2. In From e-mail address, type the e-mail address to which all incoming faxes will be received.

    3. In Server address, type the Simple Mail Transfer Protocol (SMTP) address of the mail server to which incoming faxes will be received.

    4. In Port, type the port number.

  4. Also on the Receipts tab, click Authentication, and then, based on how your SMTP server is set up, do one of the following:

    • Click Anonymous access if this is sufficient to access the SMTP server.

    • Click Basic authentication, click Credentials, and then type a user name and password.

    • Click Integrated Windows Authentication if NTLM authentication is needed to access the SMTP server, click Credentials, and then type a user name and password.
Note

You can also specify that these settings will be used to deliver e-mail receipts to users sending faxes, to notify them whether their fax is sent successfully. For more information, see Configure Fax Delivery Receipts.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Incoming Faxes


Managing Outgoing Faxes

You can use Fax Service Manager to configure and manage how faxes are sent and archived, what is included as part of the fax transmission, whether receipts are issued, and rules for routing.

You can monitor outgoing faxes in the Outbox folder in Windows Fax and Scan. For instructions for accessing this feature, see Install Windows Fax and Scan.

  • Start or Stop Outgoing Faxes for a Fax Server

  • Configure the Outbox and Outgoing Transmissions

  • Configure Fax Delivery Receipts

  • Configure Outgoing Routing

Additional considerations

To configure Fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Fax Service Manager


Start or Stop Outgoing Faxes for a Fax Server

To start or stop outgoing faxes

  1. Open Fax Service Manager.

  2. In the left pane, right-click Fax, and then click Properties.

  3. On the General tab, do the following:

    1. Select Disable submissions of new outgoing faxes to prevent users from submitting new faxes to the Outgoing folder. Clear this check box to restart fax submissions.

    2. Select Disable transmission of outgoing faxes to prevent faxes from being sent from the Outgoing folder. Clear this check box to restart fax transmissions.

Note

You can also stop the Fax service directly to prevent faxes from being sent or received. For instructions, see Stop the Fax Service.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Outgoing Faxes


Configure the Outbox and Outgoing Transmissions

The outbox is the queue of all faxes that are waiting to be sent or are in the process of being sent. If you send faxes using multiple fax devices, the outbox is the collective queue for all these devices. Once a fax is sent successfully, it is moved to the archive.

You can view the Outbox folder by using Windows Fax and Scan. For instructions for accessing this feature, see Install Windows Fax and Scan.

Administrators can use Fax Service Manager to configure the following properties for the outbox and outgoing faxes:

  • Include banner. You can add a banner to outgoing faxes. A banner is text that is added to each page of a transmitted fax. The banner format cannot be modified. However, if all the banner information does not fit, a shorter version appears. Information in a banner includes:

    • Date and time of transmission

    • From: TSID of sender

    • Recipient phone number (full version of banner only)

    • Page of total pages

  • Allow use of personal cover pages. You can enable users to attach custom cover pages to outgoing faxes. If you do not enable this feature, then users connecting to a fax server with a remote fax printer connection can only choose cover page templates located on the fax server computer.

  • Use device Transmitting Subscriber ID (TSID). You can specify that the TSID specified for the device should be used. If you do not enable this option, the TSID used in the outgoing fax is the sender's fax number, as specified in the Sender Information properties page. However, if you send a fax programmatically, the TSID parameter specified in the application programming interface (API) will be used instead of the sender's fax number. For more information about configuring TSIDs, see Enable a Fax Device to Send.

  • Number of retries. You can set the number of retries for attempting to resend faxes following an unsuccessful connection attempt or transmission failure. If the maximum number of retries is reached, the outgoing fax remains in the outbox until it is deleted or until you restart the failed transmission.

  • Retry after. You can set the number of minutes between attempts to retry fax transmission. When the maximum number of retries has been exhausted, the user can restart the transmission, which resets the retries.

  • Discount rate start and stop. You can specify times when discount rates for the fax line apply and send faxes during these times. A discount rate fax job can never start transmission outside the specified discount period. However, for a long fax, a discount rate fax job might have some part of its transmission outside the specified discount period.

  • Automatically delete faxes older than. You can specify that failed faxes in the fax queue should be automatically deleted periodically. The fax queue consists of the Outbox folder and Incoming folder.

To configure the outbox and outgoing fax transmissions

  1. Open Fax Service Manager.

  2. In the left pane, right-click Fax, and then click Properties.

  3. On the Outbox tab, do the following:

    1. Select Include banner to print transmission information on the edge of each page of outgoing faxes.

    2. Select Allow use of personal cover pages to allow users to use cover pages from their personal cover pages folder when sending faxes.

    3. Select Use device Transmitting Subscriber ID (TSID) to include identification information about a fax sender to a fax recipient.

    4. In Number of retries, enter the number of times to attempt to resend a failed outgoing fax.

    5. In Retry after, enter the number of minutes to wait before trying to resend a failed outgoing fax.

    6. In Discount rate start, specify from what time discount line rates will be taken into account when sending faxes.

    7. In Discount rate stop, specify until what time discount line rates will no longer be taken into account when sending faxes

    8. Select Automatically delete faxes older than <number> days to set a duration to automatically delete failed faxes that are not sent and remain in the outbox.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Outgoing Faxes


Configure Fax Delivery Receipts

Delivery notification receipts provide users with information about the success or failure of their sent faxes. The following options can be configured for delivery receipts:

  • Enable SMTP e-mail receipts delivery. An e-mail receipt is sent to the user who sent the fax, to confirm whether the fax has been sent correctly. To configure this option, you must specify an e-mail address from which receipts will be sent to fax senders, the server address of the SMTP server, and the port number of the SMTP server. You must also select the appropriate authentication method for accessing the SMTP server. The following authentication methods can be chosen:

    • Anonymous access. All users can access the SMTP server, which in effect disables authentication.

    • Basic authentication. You can specify a user name and password for access to the SMTP server. The password is sent over the network in standard text.

    • Integrated Windows Authentication. You can specify a user name and password for access to the SMTP server using Integrated Windows Authentication.

Once this receipt option is enabled and configured, a user sending a fax using Windows Fax and Scan (or using Fax Console in Windows XP) has the option to select that an e-mail will be delivered to confirm whether a sent fax has been delivered. The user must specify a valid e-mail address to which the receipt will be sent. Incoming faxes can also be routed to e-mail. When specifying SMTP settings, you can select that these settings will also be used for incoming routing by selecting the Use these SMTP settings for the Route Through E-Mail incoming routing method check box.

To configure delivery receipts for sent faxes

  1. Open Fax Service Manager.

  2. In the left pane, right-click Fax, and then click Properties.

  3. On the Receipts tab, select the Enable SMTP e-mail receipts delivery check box and then do the following:

    1. In From e-mail address, type the e-mail address from which the receipt will be sent.

    2. In Server address, type the SMTP server address of the mail server from which the receipts will be sent.

    3. In Port, type the port number.

  4. Also on the Receipts tab, click Authentication, and then, based on how your SMTP server is set up, do one of the following:

    • Click Anonymous access if this is sufficient to access the SMTP server.

    • Click Basic authentication, click Credentials, and then type a user name and password.

    • Click Integrated Windows Authentication if NTLM authentication is needed to access the SMTP server, click Credentials, and then type a user name and password.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Outgoing Faxes


Configure Outgoing Routing

You can use Outgoing Routing in Fax Service Manager to configure routing rules for outgoing faxes to optimize use of available fax devices. To do this, you can create rules to associate a device or group of devices with faxes sent to a specific domestic area code or to a specific country/region.

  • Create a Fax Device Group

  • Add or Remove a Fax Device in a Group

  • Add or Delete a Fax Routing Rule

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Outgoing Faxes


Create a Fax Device Group

You can use Fax Service Manager to create groups of one or more fax devices, and then associate outgoing rules with these groups. For example, you can designate certain fax devices to send faxes to only specific destinations.

When you create a new group, it will not become active until you add a fax device to it. Groups that do not contain devices display a mark over the group folder icon.

By default, there is a group, All devices, that cannot be deleted. You can add or remove groups, or devices from groups, at any time. A device can also belong to one or more groups simultaneously.

Outgoing faxes are routed to groups according to the outgoing routing rules. Fax Service Manager notes the destination of the fax, routes it to the appropriate group, and accesses the first available device in that group for transmission.

To create or delete a fax device group

  1. Open Fax Service Manager.

  2. In the left pane, double-click Fax, double-click Outgoing Routing, right-click Groups, point to New, and then click Group.

  3. In the Add New Group dialog box, type a group name.

  4. Click Yes to confirm.

  5. To later delete the group, right-click the group name, and then click Delete.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Configure Outgoing Routing


Add or Remove a Fax Device in a Group

To perform this procedure, you must first have created a group. For instructions, see Create a Fax Device Group. You can add or remove devices from groups at any time. A device can also belong to one or more groups simultaneously. Fax devices in a group can be sorted into priority order, so that the highest priority device in a group will attempt to send a fax first. If it is busy, the next highest priority device will attempt to send.

To add or remove a fax device in a group

  1. Open Fax Service Manager.

  2. In the left pane, double-click Fax, double-click Outgoing Routing, and then double-click Groups.

  3. Right-click the group to which you want to add a device, point to New, and then click Device(s).

  4. In Add New Device(s), click the device that you want to add and then click OK.

  5. To change the priority order of devices within a group, in the right pane, right-click a device, click Move Up or Move Down, and then click Yes to confirm.

  6. To later remove the device from the group, in the right pane, right-click the device and then click Delete.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Configure Outgoing Routing


Add or Delete a Fax Routing Rule

Creating rules

You can use Fax Service Manager to create rules for routing outgoing faxes. For example, you can create a group for local destinations and another for domestic long distance destinations, or a group for a specific foreign destination.

Using these rules helps you ensure that your fax devices are used efficiently, and outgoing faxes do not spend idle time in queues. If all of the devices in a group are constantly busy, or if faxes accumulate within queues, check the group and rule configurations.

To add or delete a routing rule for outgoing faxes

  1. Open Fax Service Manager.

  2. In the left pane, double-click Fax, and then double-click Outgoing Routing.

  3. Right-click Rules, point to New, and then click Rule.

  4. In Add New Rule, if you know the country/region code, type it in Country/region code. If you are not sure of the code, click Select. In the list, click a country/region, and then click OK.

  5. Under Area code, select Specific to limit the rule within the selected country/region and then type the area code, or select All areas to apply the rule to the entire country or region.

  6. Under Target device, if you want the rule to apply to a specific device or routing group, do one of the following:

    • If you want the rule to target a device, select Device, and then select a device from the list.

    • If you want the rule to target a routing group, select Routing group, and then select a group from the list.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Configure Outgoing Routing


Managing Fax Server User Accounts and Groups

User accounts

Windows Server 2008 provides fax-related user accounts for more privacy and better organization and management of faxes. Users can use accounts for accessing different types of fax services such as the local fax modem and a fax server.

Your users must have an account to be able to access a fax server running Windows Server 2008. You can configure a fax server so that when a user uses Windows Fax and Scan for the first time to send a fax, an account is automatically created. If you use this option, as soon as a user connects to the fax server, the account is automatically created.

If you want to have a tighter control on the users connecting to the fax server, you can disable this setting, in which case you must manually create the user accounts for all the users who need to access the fax server. In such a setting, if a user tries to connect to the server without having an account already, the connection will be denied.

To automatically create a user account automatically for a fax server

  1. Open Fax Service Manager.

  2. In the left pane, right-click Fax, and then click Properties.

  3. On the Accounts tab, select the Auto-create accounts on connection check box so that an Administrator does not need to explicitly create each user account.

  4. Then, under Reassign Setting, do one of the following:

    • Click On if you want messages that are received to be reassigned to individual accounts by only certain users.

    • Click Off if you want all accounts to be able to access the fax server inbox to view incoming messages.

You can also add or delete user accounts directly.

To add a user account directly for a fax server

  1. Open Fax Service Manager.

  2. In the left pane, double-click Fax, and then click Accounts.

  3. In the right pane, view the existing accounts and determine which new accounts you want to add.

  4. To add a new account, right-click Accounts, click New, and then click Account.

  5. In Create New Account, provide a user name and domain, and then click OK.

  6. To later delete an account, right-click the account, and then click Delete.

User groups

There are two user groups that you can use to provide access to a fax server: Fax Users and Routing Assistants. Members of the Fax Users group can use your fax server to send and receive faxes. Members of the Routing Assistants group can view the inbox of the fax server to route faxes to the intended recipient. You can specify to allow every fax user to access to the inbox on the fax server, which minimizes management. Or you can designate that only certain users have access to the inbox.

You can configure and add members to these groups when you install the Fax Server role, or you can do this task later using Local Users and Computers.

To add users to user groups to control access to a fax server

  1. Click Start, and then click Server Manager.

  2. In the left pane, double-click Configuration, double-click Local Users and Groups, and then click Groups.

  3. To enable users to send and receive faxes using the fax server, in the right pane, double-click Fax Users, click Add, and then provide user account information.

  4. To allow access to the fax server inbox, in the right pane, double-click Routing Assistants, click Add, and then user provide user account information.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Fax Service Manager


Managing Cover Pages

You can use the Fax Cover Page Editor in Fax Service Manager or Windows Fax and Scan to create and edit server-based cover pages. Users connecting to the fax server to send and receive faxes can select one of these cover pages to attach to their outgoing faxes—or, if you enable them to, your users can use their own cover pages that they have created. For instructions, see Configure the Outbox and Outgoing Transmissions.

When you install the Fax Server role, four default cover pages are installed: Confident.cov, Fyi.cov, Generic.cov and Urgent.cov. Cover pages are installed to the path <systemdrive>\ProgamData\Microsoft\Windows NT\MSFax\Common Coverpages.

To create a fax cover page for your users

  1. Open Fax Service Manager.

  2. In the left pane, double-click Fax, right-click Cover Pages, click New, and then click Cover Page.

  3. In Fax Cover Page Editor, create the cover page. Use the Help provided with this tool for detailed instructions.

  4. Save the cover page with the .cov file name extension to the default location. It will then appear in the list of cover pages in Fax Service Manager.

  5. You can also add already existing cover pages, edit cover pages, or delete cover pages from the same location.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Fax Service Manager


Configuring Fax Archiving

You can use Fax Service Manager to configure archiving for faxes that are successfully sent or received.

You can specify for how many days faxes are kept in the archive. If you do not specify a value, faxes will remain in the archive until deleted manually.

You can also track the size of the archive by setting maximum and minimum quota limits. A maximum quota limit specifies the size at which, when reached, an event warning will be issued. A minimum quota limit represents the size at which the archive event warning is reset. This means that once the maximum limit is reached and an event is issued, the event will not be issued again until the archive size drops below minimum limit.

Archiving may fail if the disk where the archive is located is full, if archiving is configured to use a folder that does not exist, or if the security permissions for the archive folder are not configured correctly.

To enable and configure fax archiving for a fax server

  1. Open Fax Service Manager.

  2. In the left pane, right-click Fax and then click Properties.

  3. On the Archives tab, under Archive folder, select the Archive all faxes to this folder check box, and then provide the path to the folder. The default path is <systemdrive>\ProgramData\Microsoft\Windows NT\MSFax.

  4. Under Archive rules, do the following:

    1. To set maximum and minimum quota limits, select the Generate warning in the Event Log check box and then provide values for the limits.

    2. To set a value for when faxes will be deleted from the archive, select the Automatically delete faxes older than <number> days check box and then provide a value.

Additional considerations

  • To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

  • Users who are not members of the Administrators group can view and edit their own sent archived faxes, as well as their received faxes, but they require specific permissions to view or modify incoming archived faxes, and faxes sent and received by others. For more information, see Configuring Fax Security.

Additional references

  • Fax Service Manager


Managing Fax Server Activity

You can use Fax Service Manager to manage the Fax service. You can also use it to configure logging to track events and the use of fax resources in your organization.

  • Stop the Fax Service

  • Log Incoming or Outgoing Fax Activity

  • Configure Fax Event Logging

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Fax Service Manager


Stop the Fax Service

You can stop the Fax service using Services in Server Manager or Computer Management, the Fax Server role page in Server Manager, or Fax Service Manager.

To stop the Fax service using Fax Service Manager

  1. Open Fax Service Manager.

  2. In the right pane, right-click Fax, and then click Stop to stop the service.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Fax Server Activity


Log Incoming or Outgoing Fax Activity

A fax activity log provides you with detailed information about incoming and outgoing fax traffic. It can help you track user's fax activity, track performance, and identify problems and bottlenecks. The activity log has two text files, InboxLOG.txt and OutboxLOG.txt, located in <systemdrive>\ProgramData\Microsoft\Windows NT\MSFax\ActivityLog.

To enable activity logging for a fax server

  1. Open Fax Service Manager.

  2. In the left pane, right-click Fax, and then click Properties.

  3. On the Activity Logging tab, select the Log incoming fax activity check box to start logging incoming faxes and the Log outgoing fax activity check box to start logging outgoing faxes.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Fax Server Activity


Configure Fax Event Logging

Fax events can be viewed using Event Viewer in Server Manager, Computer Management, or the Fax Server role page. Like events for other features, Fax events appear with an explanation and often an error code. There are four categories of events: General, Incoming, Outgoing, and Initialization or Shutdown.

You can use Fax Service Manager to manage the size of your event logs by specifying sensitivity levels for event types to limit the events that will be logged. The sensitivity scale is a four-point scale that ranges from None to High. None corresponds to tracking no (0) events. High corresponds to tracking every event. (The default value is 3.)

To configure tracking levels for Fax service events

  1. Open Fax Service Manager.

  2. In the left pane, right-click Fax, and then click Properties.

  3. On the Event Reports tab, for each type of event move the sliders to the left or right to change the sensitivity levels.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Managing Fax Server Activity


Configuring Fax Security

After you install the Fax Server role, the Fax service runs using the Network Service account.

During setup, the following folders are created at <systemdrive>\ProgramData\Microsoft\Windows NT\MSFax:

  • ActivityLog

  • Common Coverpages

  • Inbox

  • Queue

  • SentItems

  • VirtualInbox

You can use the Properties dialog box of the folder to restrict access to or to restrict permissions for these folders, and you can transfer ownership of the folders or objects. You can also change the location for these folders as long as the permissions for the folders in the new location are the same as the permissions in the default location—full security permissions for the local Administrators account and the Network Service account are needed.

In addition, you can use Fax Service Manager to configure permissions for users who you have you have given access to the fax server, and you can enable and configure security auditing.

  • Set Permissions for Fax Users and Groups

  • Configure Security Auditing

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Fax Service Manager


Set Permissions for Fax Users and Groups

Using Fax Service Manager, you can configure permissions for the users and groups that have access to the fax server. There are four main categories of permissions:

  • Fax

  • Manage Fax Configuration

  • Manage Fax Documents

  • Special permissions

For more details about these permissions and the tasks that can be completed with each, see http://go.microsoft.com/fwlink/?LinkId=91071.

To configure or edit permissions for fax users

  1. Open Fax Service Manager.

  2. In the left pane, right-click Fax, and then click Properties.

  3. On the Security tab, under Group or users names, click a user or group for which you want to set permissions.

  4. Under Permissions for <user or group name>, select the Allow or Deny check boxes for the permissions Fax, Manage Fax Configuration, or Manage Fax Documents, as needed.

  5. To edit Special permissions, click Advanced.

  6. On the Permissions tab, click a user group, and then click Edit.

  7. In the Permission Entry for Fax dialog box, select the Allow or Deny check boxes for the permissions that you want to edit.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Configuring Fax Security

  • Fax Service Manager


Configure Security Auditing

You can use Fax Service Manager to enable security auditing and assign ownership for an object.

If you enable auditing, you can track user attempts to perform fax operations and configuration changes, log on and off computers, and change audit settings. You can choose a group or user account, and then choose which fax operation to audit for each group or user. You can select a success or failure attribute for each fax operation. The results will appear in Event Viewer.

To configure security auditing for fax users and resources

  1. To first confirm that system auditing is enabled, click Start, click Administrative Tools, and then click Local Security Policy.

  2. In the left pane, double-click Local Policies, and then click Audit Policy.

  3. In the right pane, double-click Audit system events, and then do the following:

    1. To enable auditing when an event is successful, click Success.

    2. To enable auditing when an event fails, click Failure.

  4. Then, to configure auditing, open Fax Service Manager.

  5. In the left pane, right-click Fax, and then click Properties.

  6. On the Security tab, click Advanced, and then click the Auditing tab.

  7. To set up auditing for a new user or group, click Add. In Enter the object name to select, type the name of the user or group for which you want to audit events.

  8. To remove auditing for an existing user or group, click the name, and then click Remove

  9. To view or change auditing for an existing user or group, click the name, click Edit, and then under Access, select the check boxes for the operations you want to audit.

Additional considerations

To configure fax components, you must be a member of the Administrators group or you must have been delegated the appropriate authority. As a security best practice, consider using Run as to perform this procedure.

Additional references

  • Configuring Fax Security

  • Fax Service Manager


Troubleshooting Your Fax Server

This section lists some common issues that you may encounter when using Fax Service Manager. For more in-depth troubleshooting information, see http://go.microsoft.com/fwlink/?LinkId=91073.

What problem are you having?

  • Clients cannot send faxes that are routed to a specific fax device in accordance with an outgoing rule.

  • Users are sending faxes to phone numbers that are working correctly when tested by phone, but when the Fax service dials the numbers, it gets a busy signal.

  • The system cannot receive faxes.

  • Someone is trying to send a fax to the service from the outside, but is not succeeding.

  • Incoming faxes are not being routed by e-mail, despite the fact that the "Route through e-mail" incoming method is enabled.

  • Delivery notification receipts are configured, but are not being delivered to fax senders.

  • A specific modem device is consistently answering calls that are often disconnected immediately after answering—these calls rarely achieve the status of successfully received faxes.

  • A modem has been added to the computer and appears in Phone and Modem Options in Control Panel, but it does not appear in the device list in Fax Service Manager.

  • Faxes are spending too much time in the outgoing fax queue before being sent.

  • Faxes are remaining in the Outbox folder longer than required and are filling the folder.

  • Incoming and sent faxes are remaining in the archive folder longer than necessary and are filling the folder, or a warning appears periodically that the archive is too large.

  • Faxes cannot be submitted or sent, and a message appears in the event log that the fax Queue folder cannot be accessed.

  • Fax Activity Logging is not working, and a message appears in the event log that the Fax service cannot access the activity log folder.

  • Fax archiving is not working, and a message appears in the event log that the Fax service cannot access the archive.

Clients cannot send faxes that are routed to a specific fax device in accordance with an outgoing rule.
  • Cause: The device or data cable is not turned on or connected correctly.

  • Solution: Verify that the device is connected to the main power and turned on, and that the data cable is correctly connected.

  • Cause: Device properties are not configured properly.

  • Solution: Verify that the device exists and is enabled to send faxes.

Users are sending faxes to phone numbers that are working correctly when tested by phone, but when the Fax service dials the numbers, it gets a busy signal.
  • Cause: There is a mistake in the outgoing routing rule that controls the transmission of faxes to those numbers.

  • Solution: In the left pane of Fax Service Manager, double-click Fax, double-click Outgoing Routing, and then click Rules. In the right pane, right-click the rule, and then click Properties. Correct any errors in the configuration.

  • Cause: The user has added a 0 (zero) before a local area code that would normally be used for manual telephone dialing. Or, the user is using dialing rules and has specified the fax number in the wrong format.

  • Solution: When using dialing rules, users must type the fax number in the following canonical format: country/region_code (area_code) fax_number. If you send a fax from Microsoft Outlook, and use dialing rules, you must specify the fax number as follows: fax:+country/region_code (area_code) fax_number. In this case, the word fax must be followed by a colon (:), a plus sign (+), the country/region code, a space, the local area code in parenthesis, a space, and the phone number without spaces or hyphens. For example: fax:+1 (818) 5551111.

The system cannot receive faxes.
  • Cause: The device that is set to receive the fax is not turned on or connected to the main power, or the data cable is not connected.

  • Solution: Verify that the device is connected to the main power and turned on, and that the data cable is correctly connected.

  • Cause: Some of the properties of the device were configured incorrectly.

  • Solution: Verify that the device is configured correctly to receive faxes.

Someone is trying to send a fax to the service from the outside, but is not succeeding.
  • Cause: The outgoing fax queue is so long that it is constantly sending faxes. This takes the available device resources from incoming faxes.

  • Solution: Check fax activity to verify that this is the cause of the problem. To check fax activity, in the console tree of Fax Service Manager, right-click Fax, and then click Properties. On the General tab, see how many faxes are queued and how many faxes are in progress. If the number is excessive, do one of the following:

    • Pause the outgoing queue to enable incoming calls to be answered. To pause the outgoing queue, on the General tab, select the Disable transmission of outgoing faxes check box. Remember later to clear the check box to enable sending faxes.

    • Pause the submission of new faxes to the outgoing faxes queue. To pause the submission of new faxes, on the General tab, select the Disable submission of new outgoing faxes check box. Remember later to clear the check box to enable submitting new faxes.

    • Add fax devices and then configure at least one device to only receive faxes.

Incoming faxes are not being routed by e-mail, despite the fact that the "Route through e-mail" incoming method is enabled.
  • Cause: The e-mail address of the recipient was not configured correctly.

  • Solution: In Fax Service Manager, in the left pane, double-click Fax, double-click Devices and Providers, double-click Devices, double-click the device you want to configure, and then click Incoming Methods. In the details pane, right-click Route through e-mail, and then click Properties. Correct the e-mail address specified to receive incoming faxes.

Cause: A parameter was not typed correctly in a box on the Receipts tab of the Fax Properties dialog box.

  • Solution: In the left pane of Fax Service Manager, right-click Fax, and then click Properties. On the Receipts tab, verify that all information is correct.

Delivery notification receipts are configured, but are not being delivered to fax senders.
  • Cause: A parameter was not typed correctly in a box on the Receipts tab of the Fax Properties dialog box.

  • Solution: In the left pane of Fax Service Manager, right-click Fax, and then click Properties. On the Receipts tab, verify that all information is correct.

A specific modem device is consistently answering calls that are often disconnected immediately after answering—these calls rarely achieve the status of successfully received faxes.
  • Cause: Adaptive answering is enabled, but the modem device does not support adaptive answering. If adaptive answering fails, calls are immediately disconnected.

  • Solution: In the left pane of Fax Service Manager, double-click Fax, double-click Devices and Providers, and then double-click Devices. Right-click the modem that is causing the problem, and then click Properties. On the Microsoft Modem FSP tab, clear the Enable adaptive answering if supported by the modem check box.

  • Cause: The device supposedly supports adaptive answering, but because of a lack of standardization between modem models, the device is not distinguishing between incoming data and an incoming fax. When adaptive answering fails, calls are immediately disconnected.

  • Solution: Test whether the modem that has adaptive answering enabled correctly supports this feature. Check both data transmission and incoming faxes. If either type of call is not correctly received by the modem, you need to disable the adaptive answering option for this device as described in the previous solution.

A modem has been added to the computer and appears in Phone and Modem Options in Control Panel, but it does not appear in the device list in Fax Service Manager.
  • Cause: Newly added modem devices do not appear in Fax Service Manager until you restart the Fax service and then refresh your view.

  • Solution: In the console tree of Fax Service Manager, right-click Fax, click Stop, click Start, and then press F5 to refresh the view. If this does not work, close Fax Service Manager, and then reopen it to refresh the view.

Faxes are spending too much time in the outgoing fax queue before being sent.
  • Cause: Insufficient fax devices are allocated to sending faxes.

  • Solution: In the left pane of Fax Service Manager, double-click Fax, double-click Devices and Providers, and then click Devices. Right-click the device that is not currently enabled to send faxes, and then click Send.

Faxes are remaining in the Outbox folder longer than required and are filling the folder.
  • Cause: The automatic deletion of faxes that remain in the Outbox folder longer than a specified length of time is not enabled, or the specified length is too long.

  • Solution: In the left pane of Fax Service Manager, right-click Fax, and then click Properties. On the Outbox tab, select the Automatically delete faxes older than <number> days check box. If it is selected, decrease the number of days after which faxes will automatically be deleted if remaining in the Outbox folder.

Incoming and sent faxes are remaining in the archive folder longer than necessary and are filling the folder, or a warning appears periodically that the archive is too large.
  • Cause: The automatic deletion of faxes that remain in the archive folders longer than a specified length of time is not enabled, or the specified length is too long. If you are receiving a warning, the number of days is too high for the size of faxes you are receiving, and the archive reaches the maximum quota limit that you have set before faxes are automatically deleted.

  • Solution: In the console tree of Fax Service Manager, right-click Fax, and then click Properties. On the Archives tab, select the Automatically delete faxes older than <number> days check box. If it is selected, decrease the number of days after which faxes will be automatically deleted. If you have received a warning, manually delete the number of faxes below the size of the minimum quota limit indicated on this tab to reset the warning.

Faxes cannot be submitted or sent, and a message appears in the event log that the fax Queue folder cannot be accessed.
  • Cause: This problem usually occurs if the default location of the fax queue has been changed or the folder location does not exist or is invalid.

  • Solution: Check the fax queue location and modify it with a registry key if necessary. To do this, do the following:

    1. In Fax Service Manager, right-click Fax, and then click Stop to stop the Fax service.

    2. In the operating system, click Start, click Run, and then type regedit to open the Registry Editor.

    3. In HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Fax\QueueDirectory, set the string value to the required queue location. For example, <systemdrive>\<queuelocation>.

    4. Close the Registry Editor.

    5. Set security permissions for the Queue folder to ensure it is only available to the Fax service.

  1. Move contents from the Queue folder in the previous location to the Queue folder in the new location.

  2. In Fax Service Manager, click Action, and then click Start to restart the fax service.

Fax Activity Logging is not working, and a message appears in the event log that the Fax service cannot access the activity log folder.
  • Cause: This problem usually occurs if the default location of the activity log has changed or the folder location does not exist or it is invalid.

  • Solution: In the console tree of Fax Service Manager, right-click Fax, and then click Properties. On the Activity Logging tab, check the location of the activity log, and modify as needed.

Fax archiving is not working, and a message appears in the event log that the Fax service cannot access the archive.
  • Cause: This problem usually occurs if the default location of the archive folder has changed or the folder does not exist or is invalid.

  • Solution: In the console tree of Fax Service Manager, right-click Fax, and then click Properties. On the Archives tab, check the location of the archive folder, and modify if necessary.

Additional resources

  • Fax Service Manager

  • Resources for Fax Servers


Resources for Fax Servers

Use the following resources on the Microsoft Web site for more information:

  • For technical information about setting up and managing a fax server, see http://go.microsoft.com/fwlink/?LinkId=91054.

  • For more general information about managing a fax server and support, see http://go.microsoft.com/fwlink/?LinkId=91070.